/* Grid images */

.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.3rem;
    padding: 40px;
  }

  .grid img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    min-width: 150%;
    min-height: 150%;
    max-width: 100%;
  }

 

  #navbar .container {
    padding: 0.8rem 40px;

  